#include "Dezibot.h"

Dezibot dezibot;

void setup() {
  dezibot.motion.begin();
}

void loop() {
  // Alternatingly turn on the Motors. Use the commands provided by motion for this, using the provided
  // functions (with their duty cycle), as it represents typical usage
  dezibot.motion.rotateClockwise();
  delay(20000);
  dezibot.motion.rotateAntiClockwise();
  delay(20000);
  // Turn on both motors at the same time
  dezibot.motion.move();
  delay(20000);
  dezibot.motion.stop();
  delay(20000);
}